# Drug Bag

Drug Bag is a useful item for while you are in prison and trying to smuggle stuff out! You Can not only open and fill your Drug Bags your are also able to toss them over the fence and use Target to open and destroy the bag! Has minimal slots and minimal weight to prevent lots of items in the drug bags or items that dont seem to "fit"!

```lua
local DrugBag = {
    id = 'drug_bag: '..name,          
    invLabel = "Drug Baggie",                 
    invWeight = 500.0,                            
    invSlots = 5,                 
}
Inventory:RegisterStash(DrugBag.id, DrugBag.invLabel, DrugBag.invSlots, DrugBag.invWeight, false)
```

These will be available from the Gangs! Probably on a higher Rep Level too


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sickscripts.com/sickjail/drug-bag.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
